package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TbpmprocessvariablesPK;
import com.qsoft.rs.sincoar.dto.TbpmprocessvariablesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmprocessvariablesPKMapper {

    TbpmprocessvariablesPKMapper INSTANCE = Mappers.getMapper(TbpmprocessvariablesPKMapper.class);

    TbpmprocessvariablesPK getEntidad(TbpmprocessvariablesPKDTO tbpmprocessvariablesPK);

    TbpmprocessvariablesPKDTO getDto(TbpmprocessvariablesPK tbpmprocessvariablesPK);

}